## rust-itoa 0.4.1

=== debian/changelog ===
rust-itoa (0.4.1-1) unstable; urgency=medium

  * Package itoa 0.4.1 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:18:53 -0700
