=== debian/control ===
Source: rust-itoa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-itoa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-itoa+default-dev (= ${binary:Version}),
 librust-itoa+i128-dev (= ${binary:Version}),
 librust-itoa+std-dev (= ${binary:Version}),
 librust-itoa-0-dev (= ${binary:Version}),
 librust-itoa-0+default-dev (= ${binary:Version}),
 librust-itoa-0+i128-dev (= ${binary:Version}),
 librust-itoa-0+std-dev (= ${binary:Version}),
 librust-itoa-0.4-dev (= ${binary:Version}),
 librust-itoa-0.4+default-dev (= ${binary:Version}),
 librust-itoa-0.4+i128-dev (= ${binary:Version}),
 librust-itoa-0.4+std-dev (= ${binary:Version}),
 librust-itoa-0.4.1-dev (= ${binary:Version}),
 librust-itoa-0.4.1+default-dev (= ${binary:Version}),
 librust-itoa-0.4.1+i128-dev (= ${binary:Version}),
 librust-itoa-0.4.1+std-dev (= ${binary:Version})
Description: Fast functions for printing integer primitives to an io::Write - Rust source code
 This package contains the source for the Rust itoa crate, packaged by debcargo
 for use with cargo and dh-cargo.
