## rust-itoa 0.4.3

=== debian/changelog ===
rust-itoa (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package itoa 0.4.3 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Oct 2018 23:29:20 +0200
