## rust-itoa 0.4.8

=== debian/changelog ===
rust-itoa (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * Package itoa 0.4.8 from crates.io using debcargo 2.5.0
  * Update copyright years
  * Remove udiv128 from debian/copyright, the file was rewritten upstream
    and no longer has a license header.
  * Patch bench.rs so it can be built without the "std" feature.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Dec 2021 13:40:14 +0000
