=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-itoa
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itoa]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itoa
+Rules-Requires-Root: no
 
 Package: librust-itoa-dev
 Architecture: any
@@ -30,10 +31,10 @@
  librust-itoa-0.4+default-dev (= ${binary:Version}),
  librust-itoa-0.4+i128-dev (= ${binary:Version}),
  librust-itoa-0.4+std-dev (= ${binary:Version}),
- librust-itoa-0.4.3-dev (= ${binary:Version}),
- librust-itoa-0.4.3+default-dev (= ${binary:Version}),
- librust-itoa-0.4.3+i128-dev (= ${binary:Version}),
- librust-itoa-0.4.3+std-dev (= ${binary:Version})
+ librust-itoa-0.4.8-dev (= ${binary:Version}),
+ librust-itoa-0.4.8+default-dev (= ${binary:Version}),
+ librust-itoa-0.4.8+i128-dev (= ${binary:Version}),
+ librust-itoa-0.4.8+std-dev (= ${binary:Version})
 Description: Fast functions printing integer primitives to io::Write - Rust source code
  This package contains the source for the Rust itoa crate, packaged by debcargo
  for use with cargo and dh-cargo.
