=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 0.4.8 --all-targets --all-features
Features: test-name=rust-itoa:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 0.4.8 --all-targets 
Features: test-name=librust-itoa-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 0.4.8 --all-targets --no-default-features --features i128
Features: test-name=librust-itoa-dev:i128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 0.4.8 --all-targets --no-default-features --features std
Features: test-name=librust-itoa-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 0.4.8 --all-targets --no-default-features
Features: test-name=librust-itoa-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
