## rust-itoa 1.0.1

=== debian/changelog ===
rust-itoa (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package itoa 1.0.1 from crates.io using debcargo 2.4.2
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 May 2022 12:08:16 +0000

rust-itoa (1.0.1-1) experimental; urgency=medium

  * Team upload.
  * Package itoa 1.0.1 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sun, 01 May 2022 16:29:46 +0000
