## rust-itoa 1.0.9

=== debian/changelog ===
rust-itoa (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * Package itoa 1.0.9 from crates.io using debcargo 2.6.0 (Closes: #1043517)
  * Set collapse_features = true
  * Set test_is_broken for the no-panic feature, rust-no-panic only works in release mode.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 07:45:51 +0000
