=== debian/control ===
Source: rust-itoa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itoa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itoa
X-Cargo-Crate: itoa
Rules-Requires-Root: no

Package: librust-itoa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-no-panic-0.1+default-dev
Provides:
 librust-itoa+default-dev (= ${binary:Version}),
 librust-itoa+no-panic-dev (= ${binary:Version}),
 librust-itoa-1-dev (= ${binary:Version}),
 librust-itoa-1+default-dev (= ${binary:Version}),
 librust-itoa-1+no-panic-dev (= ${binary:Version}),
 librust-itoa-1.0-dev (= ${binary:Version}),
 librust-itoa-1.0+default-dev (= ${binary:Version}),
 librust-itoa-1.0+no-panic-dev (= ${binary:Version}),
 librust-itoa-1.0.9-dev (= ${binary:Version}),
 librust-itoa-1.0.9+default-dev (= ${binary:Version}),
 librust-itoa-1.0.9+no-panic-dev (= ${binary:Version})
Description: Fast functions printing integer primitives to io::Write - Rust source code
 This package contains the source for the Rust itoa crate, packaged by debcargo
 for use with cargo and dh-cargo.
