## rust-itoa 1.0.14

=== debian/changelog ===
rust-itoa (1.0.14-1) unstable; urgency=medium

  * Package itoa 1.0.14 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Tue, 10 Dec 2024 23:47:29 +0100
