=== debian/control ===
Source: rust-itoa
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itoa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itoa
Homepage: https://github.com/dtolnay/itoa
X-Cargo-Crate: itoa
Rules-Requires-Root: no

Package: librust-itoa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-no-panic-0.1+default-dev
Provides:
 librust-itoa+default-dev (= ${binary:Version}),
 librust-itoa+no-panic-dev (= ${binary:Version}),
 librust-itoa-1-dev (= ${binary:Version}),
 librust-itoa-1+default-dev (= ${binary:Version}),
 librust-itoa-1+no-panic-dev (= ${binary:Version}),
 librust-itoa-1.0-dev (= ${binary:Version}),
 librust-itoa-1.0+default-dev (= ${binary:Version}),
 librust-itoa-1.0+no-panic-dev (= ${binary:Version}),
 librust-itoa-1.0.14-dev (= ${binary:Version}),
 librust-itoa-1.0.14+default-dev (= ${binary:Version}),
 librust-itoa-1.0.14+no-panic-dev (= ${binary:Version})
Description: Fast functions printing integer primitives to io::Write - Rust source code
 Source code for Debianized Rust crate "itoa"
