## rust-itoa 1.0.15

=== debian/changelog ===
rust-itoa (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * Package itoa 1.0.15 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 21:11:17 +0200
