=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.36) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itoa]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itoa
 Homepage: https://github.com/dtolnay/itoa
@@ -32,8 +32,8 @@
  librust-itoa-1.0-dev (= ${binary:Version}),
  librust-itoa-1.0+default-dev (= ${binary:Version}),
  librust-itoa-1.0+no-panic-dev (= ${binary:Version}),
- librust-itoa-1.0.14-dev (= ${binary:Version}),
- librust-itoa-1.0.14+default-dev (= ${binary:Version}),
- librust-itoa-1.0.14+no-panic-dev (= ${binary:Version})
+ librust-itoa-1.0.15-dev (= ${binary:Version}),
+ librust-itoa-1.0.15+default-dev (= ${binary:Version}),
+ librust-itoa-1.0.15+no-panic-dev (= ${binary:Version})
 Description: Fast functions printing integer primitives to io::Write - Rust source code
  Source code for Debianized Rust crate "itoa"
