=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 1.0.15 --all-targets --all-features
Features: test-name=rust-itoa:@
Depends: dh-cargo (>= 31), rustc (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 1.0.15 --all-targets
Features: test-name=librust-itoa-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 1.0.15 --all-targets --no-default-features --features no-panic
Features: test-name=librust-itoa-dev:no-panic
Depends: dh-cargo (>= 31), rustc (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test itoa 1.0.15 --all-targets --no-default-features
Features: test-name=librust-itoa-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable
